# Tracker-specific annotations Ontology

    @prefix tracker: <http://tracker.api.gnome.org/ontology/v3/tracker#>

## Classes

ExternalReference, IndexedFolder

## Additional Properties

isDefaultTag, tagRelatedTo, extractorHash, hasExternalReference

## Class Details

### ExternalReference

##### Description

External reference to online services

#### Class hierarchy

    rdfs:Resource
    ╰── nie:InformationElement
        ╰── tracker:ExternalReference

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
referenceIdentifier | string |  | Identifier of the external reference
referenceSource | Resource |  | Source of the external reference (eg. 'Musicbrainz')

### IndexedFolder

#### Class hierarchy

    rdfs:Resource
    ├── nie:DataSource ──────────┐
    ╰── nie:InformationElement   │
            ╰── nfo:DataContainer   │
                ╰── nfo:Folder ──┤
                                 └── tracker:IndexedFolder

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
available | boolean |  |
isOptical | boolean |  |
isRemovable | boolean |  |
unmountDate | dateTime |  |

## Property Details

### Additional properties for nao:Tag

#### Description

Properties this ontology defines which can describe nao:Tag resources.

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
isDefaultTag | boolean |  |
tagRelatedTo | Class |  |

### Additional properties for nfo:FileDataObject

#### Description

Properties this ontology defines which can describe nfo:FileDataObject resources.

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
extractorHash | string |  | Hash identifying the extractor of the metadata

### Additional properties for nie:InformationElement

#### Description

Properties this ontology defines which can describe nie:InformationElement resources.

#### Properties

Name | Type | Notes | Description
--- | --- | --- | ---
hasExternalReference | ExternalReference |  | Links the information element with the external reference

## Credits and Copyright

Authors:

- Tracker developers

Editors:

- Tracker developers

Upstream: Not available

ChangeLog: Tracker changes

The results of the search are